## nmm:Artist nmm:Artist |

## Description

An artist.

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource http://www.w3.org/2000/01/rdf-schema#Resource
            nie:InformationElement     ──┐
                                         │
                    nco:Role ────────────┤
                                         └── nmm:Artist

## Full-text-indexed properties

nmm:Artist has the following full-text-indexed properties:

- nmm:artistName

## Properties

### The `“nmm:artistName”` property

    “nmm:artistName”          http://www.w3.org/2001/XMLSchema#string

Name of the artist

Number of possible elements per resource (Cardinality): 1

This property is full-text-indexed, and can be looked up through `fts:match`.

This property supersedes the following properties from this or parent classes: